@import url(https://fonts.googleapis.com/css?family=Fira+Sans:200,400,500);
h1, h2, h3, h4, h5, h6, p, a, span {
    font-family: "Fira Sans", sans-serif;
}

.navbar .menu-inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 5.5rem;
    list-style: none;
    padding-left: 0px;
    padding-top: 0px;
}

.cm-e-menu ul.submenu .submenu1 {
    top: -0em;
    left: 72%;
    font-size: .9em;
    padding: 10px 0px;
    margin-left: 12px;
    z-index: 10;
    border-radius: 14px;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
        0 4px 6px -2px rgba(0, 0, 0, 0.05);

}

.section-1head{
    text-align: center;
    font-style: normal;
    font-weight: 700;
    font-size: 44px;
    line-height: 30px;
    font-family: "Fira Sans", sans-serif;
    color: #171D4B;
    margin: -20px 50px 50px 50px;
}

.section-1 p {
    text-align: left;
    font-style: normal;
    font-weight: 400;
    font-family: "Fira Sans", sans-serif;
    font-size: 17px;
    line-height: 27px;
    padding-left: 30px;
    padding-right: 40px;
    /*
    margin-top: 30px;
    margin-bottom: 35px;
*/
    color: #353850;
}

.sec-1-img {
    padding-top: 30px;
    padding-right: 20px;
    text-align: center;
}
.sec-1-img img{
    width: 250px;
}
@media (min-width: 320px) and (max-width: 480px) {
    .sec-1-img {
        padding: 0;
    }
.sec-1-img img{
    width: auto;
    height: 250px;
    margin-bottom: 30px;
}
    .section-1 p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-1head  {
        font-size: 40px;
        line-height: 60px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .section-1head  {
        font-size: 40px;
        line-height: 60px;
    }
    .section-1 {
        height: auto;
    }

    .section-1 p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .sec-1-img {
        padding: 0;
    }
}

@media (min-width: 1023px) and (max-width: 1026px) {
    .section-1 {
        height: 900px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .sec-1-img {
        padding: 0;
    }

    .section-1 p {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen (max-width: 1200px) and (min-width: 1025){
 .navbar .menu-inner {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:3rem;
    padding-left: -10px;
    padding-top: 2px;
    list-style: none;
}   
}